<!DOCTYPE html>
<!--updated language-->
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8">
    <title>Add book</title>
</head>
<body>
<div>
<form class="pt-5" th:action="@{/books/add-to-list}" th:method="post" th:object="${book}">
    <div class="form-group row">
        <div class="col-3">
            <label for="title">Title: </label>
            <input th:field="*{title}" class="form-control" name="title" id="title" aria-describedby="emailHelp">
        </div>
        <div class="col-3">
            <div class="form-group">
                <label for="author">Author: </label>
                <input th:field="*{author}" class="form-control" name="author" id="author" aria-describedby="emailHelp">
            </div>
        </div>
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
</form>
</div>




</body>
</html>
